Warning: Only variables should be passed by reference in ..../includes/class_bootstrap.php(561) : eval()'d code on line 86
Que version de Multiman instalar para Rogero?
Resultados 1 al 3 de 3
  1. #1
    Casi PS3soser@
    Fecha de ingreso
    20 ene, 11
    Mensajes
    155
    Thanks
    0
    Thanked 1 Time in 1 Post

    Question Que version de Multiman instalar para Rogero?

    Recien acabo de hacer downgrade a mi consola con E3 flasher, por tanto, tengo Rogero, me gustaria saber que version de Multiman seria la mas adecuada de instalar y que extras debo instalarle para que funcione correctamente? muchas gracias de antemano, saludos!!

  2. #2
    Super PS3soser@ Avatar de metroni
    Fecha de ingreso
    23 sep, 10
    Mensajes
    959
    Thanks
    90
    Thanked 25 Times in 2 Posts
    no estoy seguro pero me parece k podes instalar k queira instala ultima asi lo tiene actualizado....saludos

  3. #3
    Casi PS3soser@
    Fecha de ingreso
    20 ene, 11
    Mensajes
    155
    Thanks
    0
    Thanked 1 Time in 1 Post
    Entonces cualquier version funciona? muchas gracias, saludos!!

Permisos de publicación

  • No puedes crear nuevos temas
  • No puedes responder temas
  • No puedes subir archivos adjuntos
  • No puedes editar tus mensajes
  •